Community
cancel
Showing results for 
Search instead for 
Did you mean: 
ACamm2
Beginner
405 Views

I have a doubt about the license: I'm using a Quartus PRO Edition Float for University Program license, does it support Stratix10 device?

Hi all,

I have tried to synthesize the DE10-PRO reference design, but Quartus returns this error:

Error(119013): Current license file does not support the 1SX280HU2F50E1VG device. Go to the Self-Service Licensing Center on the Intel FPGA website to manage your licenses (https://mysupport.altera.com/AlteraLicensing/license/index.html). 

I have a doubt about the license: I'm using a Quartus PRO Edition Float for University Program

 license, does it support Stratix10 device? Or is there any problem with the license configuration?

0 Kudos
2 Replies
Vicky1
Employee
75 Views

Hi,

It was bug due to the FlexLM library so please refer the links below to upgrade the license daemon software on your license server to the new version.

https://www.intel.com/content/altera-www/global/en_us/index/support/support-resources/knowledge-base...

https://www.intel.com/content/www/us/en/programmable/support/support-resources/download/licensing/da...

Regards,

Vicky

Vicky1
Employee
75 Views

Hi,

May I know any update or should I consider that case to be closed?

Regards,

Vicky

 

Reply